## Discord Plex FR : https://discord.gg/ERpYMqS
## Version 2021-02-26
version: '3.3'
services:
    linuxserver:
        container_name: ombi-dev
        environment:
            - PUID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - PGID=1000  # Utiliser la commande (en SSH) : id NOM_UTILISATEUR
            - TZ=Europe/Paris
        ports:
            - '3579:3579'  # WebUI
        volumes:
            - '/volume1/docker/ombi/config:/config'
        restart: unless-stopped
# Decommenter les 2 lignes suivantes pour que watchtower surveille ce conteneur
#        labels:
#            - com.centurylinklabs.watchtower.enable=true
        image: 'ghcr.io/linuxserver/ombi:development'
# Network conseillé de ne pas utiliser host (pas de redirection de port) ni default_bridge car limité a 16 ip
        network_mode: 'ombi_network'
